.version.index /* version checker */
{
	color: #0000E8;
	background-color: #8E300E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 889px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu72
{
	z-index: 2;
	width: 0.01px;
	height: 797px;
	position: fixed;
	top: 6px;
	left: 50%;
	margin-left: -324px;
}

#u76
{
	position: absolute;
	width: 602px;
	height: 768px;
	background-color: transparent;
	top: 30px;
	left: 21px;
}

#u76popup
{
	z-index: 3;
}

#u77
{
	z-index: 4;
	width: 600px;
	height: 766px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u282
{
	z-index: 6;
	width: 600px;
	height: 766px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u291
{
	z-index: 8;
	width: 600px;
	height: 766px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u300
{
	z-index: 10;
	width: 600px;
	height: 766px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u309
{
	z-index: 12;
	width: 600px;
	height: 766px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u318
{
	z-index: 14;
	width: 600px;
	height: 766px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u327
{
	z-index: 16;
	width: 600px;
	height: 766px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u336
{
	z-index: 18;
	width: 600px;
	height: 766px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u345
{
	z-index: 20;
	width: 600px;
	height: 766px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77_clip,#u282_clip,#u291_clip,#u300_clip,#u309_clip,#u318_clip,#u327_clip,#u336_clip,#u345_clip
{
	overflow: hidden;
	width: 600px;
	height: 766px;
}

#u77_img,#u282_img,#u291_img,#u300_img,#u309_img,#u318_img,#u327_img,#u336_img,#u345_img
{
	margin: 5px -2px 5px -1px;
}

#u93-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	left: 562px;
}

#u93-4popup
{
	z-index: 22;
}

#u93
{
	color: #999999;
}

#u91-3
{
	position: absolute;
	width: 105px;
	min-height: 747px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 30px;
}

#u91-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 747px;
	margin: 0px;
	background: transparent url("../images/arrowleft.png") no-repeat center center;
}

#u91-3popup
{
	z-index: 26;
}

#u92-3
{
	position: absolute;
	width: 105px;
	min-height: 747px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 30px;
	left: 518px;
}

#u92-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 747px;
	margin: 0px;
	background: transparent url("../images/arrowright.png") no-repeat center center;
}

#u92-3popup
{
	z-index: 29;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u387-5
{
	z-index: 32;
	width: 164px;
	min-height: 21px;
	background-color: transparent;
	color: #701301;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	position: fixed;
	top: 813px;
	left: 50%;
	margin-left: 134px;
}

body
{
	position: relative;
	min-width: 800px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

